Unable to install or update Add-ons via UPM due to Invalid anti-XSRF token provided

お困りですか?

アトラシアン コミュニティをご利用ください。

コミュニティに質問

症状

Universal Plugin Manager is unable to install new add-ons or update existing add-ons.

The following error message is displayed: "Invalid anti-XSRF token provided. The valid token should be retrieved transparently, but you may want to perform a hard refresh in your browser and try again before creating a support issue"

診断

JIRA is being accessed through a proxy server.

原因

The proxy server appears to be introduce this error, but exact cause of this issue is currently unknown.

回避策

Method 1:

Install plugin manually by file upload: Installing add-ons by file upload

Method 2:

Bypass the proxy server and access JIRA directly to install plugins via the UPM.

最終更新日 2018 年 11 月 15 日

この内容はお役に立ちましたか?

はい
いいえ
この記事についてのフィードバックを送信する
Powered by Confluence and Scroll Viewport.